PREP(addTask);
PREP(delete);
PREP(fetch);
PREP(get);
PREP(handler);
PREP(hashDelete);
PREP(hashDeleteId);
PREP(hashGet);
PREP(hashGetAll);
PREP(hashGetAllId);
PREP(hashGetId);
PREP(hashSet);
PREP(hashSetBulk);
PREP(hashSetId);
PREP(hashSetIdBulk);
PREP(init);
PREP(listAdd);
PREP(listGet);
PREP(listLoad);
PREP(listRemove);
PREP(listSet);
PREP(pubSubFetch);
PREP(pubSubHandler);
PREP(processQueue);
PREP(publish);
PREP(saveDB);
PREP(scheduler);
PREP(set);
PREP(setup);
PREP(subscribe);
PREP(test);